/* Start of CMSMS style sheet 'Navigation: CSSMenu - Horizontal' */
/* Horizontal menu for the CMS CSS Menu Module */
/* by Alexander Endresen */

#menu{
	width:100%;
	background-image:url(../images/infoman/menu/nav_bg_grad_fill.jpg);
	background-color:#fff;
	background-repeat:repeat-x;
	height:30px;
	border-bottom:6px solid #fff;	
}









/* The wrapper clears the floating elements of the menu */

/* Fix for Opera 8 */
.clearb { clear: both; }






/* Unless you know what you do, do not touch this */ 
#primary-nav, #primary-nav ul { 
   list-style: none; 
   margin: 0px; 
   padding: 0px;    
}
#primary-nav ul { 
   position: absolute; 
   top: auto; 
   display: none; 
   
}
#primary-nav ul ul { 
   margin-top: 1px;
   margin-left: -1px;
   left: 100%; 
   top: 0px; 
}
	
#primary-nav li { 
 /*minimum width */ 

   float: left; 

}




#primary-nav li li { 
   margin-left: 1px;
   margin-top: -2px;
   float: none; 
   position:relative; 
   z-index:105;
   background:none;
   width:200px;
   text-align:left;
   border: 1px solid #618f00;
}

#primary-nav li li a{
   text-align:left;
   padding:5px 0px 5px 5px;
   height:auto;
   color: #fff;
   width:100%;
}
/*
#primary-nav li a{
	height:25px;
	
}
*/


#primary-nav li a { 
/*
   border-right: 1px solid #C0C0C0;
   border-left: 1px solid #C0C0C0;
*/
}
#primary-nav li li a { 

}	



/* Styling the basic apperance of the active page elements (shows what page in the menu is being displayed) */




/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */
#primary-nav ul li.menuparent, 
#primary-nav ul li.menuparent:hover, 
#primary-nav ul li.menuparenth { 
/* arrow for menuparents */
   background-image:url(images/vicroads/arrow.gif); 
   background-position: center right; 
   background-repeat: no-repeat; 
}

#primary-nav li li{
	background-color:#894689;
}


#primary-nav li li.menuactive{
	background-color:green;
}
#primary-nav li li.menuactiveh, #primary-nav li li.menuactive:hover{
	background:none;
	background-color:green;
}

#primary-nav li li:hover, 
#primary-nav li li.menuh, 
#primary-nav li li.menuparenth{ 
	background:none;
	background-color:#E7E9EB;
}
#primary-nav li li:hover a, 
#primary-nav li li.menuh a, 
#primary-nav li li.menuparenth a{
	color:#618f00;
}
#primary-nav li li.menuactive a:hover{
	color:#618f00;
}



/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */

/* 
just add 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul ul ul,
for fourth level 
*/
#primary-nav ul, 
#primary-nav li:hover ul, 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul, 
#primary-nav li.menuparenth ul ul { 
   display: none; 
}

/* add 
#primary-nav ul ul ul li:hover ul, 
#primary-nav ul ul ul li.menuparenth ul,
for fourth level
*/
#primary-nav li:hover ul, 
#primary-nav ul li:hover ul, 
#primary-nav ul ul li:hover ul, 
#primary-nav li.menuparenth ul, 
#primary-nav ul li.menuparenth ul, 
#primary-nav ul ul li.menuparenth ul { 
   display: block;

}


/* IE Hacks */
#primary-nav li li { 
   float: left; 
   clear: both; 
}


/* Styling the basic apperance of the menu elements */
#primary-nav a { 
	display: block; 
	margin: 0px; 
	padding-top:7px;
	text-decoration: none; 
	text-align:center;
	font-size:11px;
	height:30px;
	background-repeat:no-repeat;
	background-position:center 4px;
	text-transform:uppercase;	
	color:#fff;	
}


a#home.current{
	background-position:center middle;
	background-image:url(../images/infoman/menu/home.gif);
	color:#618f00;
}

a#mission.current{
	background-image:url(../images/infoman/menu/mission.gif);
	background-position:center middle;
	color:#618f00;	
}

a#paperless.current{
	background-image:url(../images/infoman/menu/paperless.gif);
	background-position:center middle;	
	color:#618f00;
}

a#information.current{
	background-image:url(../images/infoman/menu/information.gif);
	background-position:center middle;	
	color:#618f00;
}

a#services.current{
	background-image:url(../images/infoman/menu/services.gif);	
	background-position:center middle;
	color:#618f00;
}

a#clients.current{
	background-image:url(../images/infoman/menu/clients.gif);	
	background-position:center middle;
	color:#618f00;
}
a#contact_us.current{
	background-image:url(../images/infoman/menu/contact_us.gif);
	background-position:center middle;	
	color:#618f00;
}

a#home:hover{
	background-image:url(../images/infoman/menu/home.gif);
	color:#618f00;
	background-position:center middle;
}
a#mission:hover{
	background-image:url(../images/infoman/menu/mission.gif);
	background-position:center middle;	
	color:#618f00;
}
a#information:hover{
	background-image:url(../images/infoman/menu/information.gif);
	background-position:center middle;	
	color:#618f00;
}
a#paperless:hover{
	background-image:url(../images/infoman/menu/paperless.gif);
	background-position:center middle;	
	color:#618f00;
}
a#services:hover{
	background-image:url(../images/infoman/menu/services.gif);	
	background-position:center middle;
	color:#618f00;
}
a#clients:hover{
	background-image:url(../images/infoman/menu/clients.gif);	
	background-position:center middle;
	color:#618f00;
}
a#contact_us:hover{
	background-image:url(../images/infoman/menu/contact_us.gif);
	background-position:center middle;	
	color:#618f00;
}

a#home{		
	width:60px;
	background-image:url(../images/infoman/menu/home-nav.gif);	
	background-position:center middle;	
}
a#mission{
	width:72px;
	background-image:url(../images/infoman/menu/mission-nav.gif);
	background-position:center middle;	
}
a#paperless{
	width:189px;
	background-image:url(../images/infoman/menu/paperless-nav.gif);
	background-position:center middle;
}
a#information{
	width:189px;
	background-image:url(../images/infoman/menu/information-nav.gif);
	background-position:center middle;
}
a#services{
	width:84px;
	background-image:url(../images/infoman/menu/services-nav.gif);	
	background-position:center middle;
}
a#clients{
	width:70px;
	background-image:url(../images/infoman/menu/clients-nav.gif);	
	background-position:center middle;
}
a#contact_us{
	width:94px;
	background-image:url(../images/infoman/menu/contact_us-nav.gif);
	background-position:center middle;
}


/*
li#land_for_sale:hover, 
li#land_for_sale.menuh, 
li#land_for_sale.menuparenth, 
li#land_for_sale.menuactiveh { 
   	background-image:url(../images/infoman/menu/land_for_sale.gif);
	height:30px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
*/




/* End of 'Navigation: CSSMenu - Horizontal' */

